#ifndef HISCORE_H
#define HISCORE_H

typedef struct hiscore_entry{
    unsigned int score;
    char initials[4];
} hse;

void ini_hiscore();
hse get_entry(int i);
int get_score(int i);
int qualify(int p_score);
void add_score(int p_score, char p_initials[4]);
void sort_hiscore();

#endif

